/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

h1 { 
        	font-family: LuxusBrut; !important;
			font-size: 70px;
        	font-weight: normal;
        	font-style: normal;
        }

h2 { 
        	font-family: LuxusBrut; !important;
			font-size: 50px;
        	font-weight: normal;
        	font-style: normal;
        }

.fl-heading-text .packages-background {
	background-color: #ffffff;
	opacity: .8;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.fl-node-5d2d9487db8ee .pp-image-panels-wrap .pp-panel-item .pp-panel-title h3 {
	text-transform: uppercase; 

}

.fl-node-5d2d6dc96d6c4 .pp-image-panels-wrap .pp-panel-item .pp-panel-title h3 {
	text-transform: uppercase;
}

.fl-node-5d2d6dc96d6c4 .pp-image-panels-wrap .pp-panel-item-0 .pp-panel-title h3 {
	text-transform: uppercase;
}

.fl-node-5d2d6838403ec .pp-image-panels-wrap .pp-panel-item-0 .pp-panel-title h3 {
	text-transform: uppercase;
}


.fl-node-5d2d6d40eec62 .pp-image-panels-wrap .pp-panel-item-0 .pp-panel-title h3 {
	text-transform: uppercase;
}

.fl-node-5d2d948990740 .pp-image-panels-wrap .pp-panel-item-0 .pp-panel-title h3 {
	text-transform: uppercase;
}

.fl-node-5d2d6d969fc35 .pp-image-panels-wrap .pp-panel-item-0 .pp-panel-title h3 {
	text-transform: uppercase;
}

.fl-node-5d2d6d978b5f9 .pp-image-panels-wrap .pp-panel-item-0 .pp-panel-title h3 {
	text-transform: uppercase;
}

.fl-node-5d2d6dc7671a9 .pp-image-panels-wrap .pp-panel-item-0 .pp-panel-title h3 {
	text-transform: uppercase;
}